# phpMyAdmin MySQL-Dump
# version 2.2.1
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 30. Mai 2002 um 12:27
# Server Version: 3.23.32
# PHP Version: 4.0.5
# Datenbank : `MyWebProjects`
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `data`
#

CREATE TABLE data (
  id tinyint(4) default NULL,
  bankname text,
  blz text,
  kto text,
  adr1 text,
  adr2 text,
  adr3 text,
  adr4 text,
  adr5 text,
  email text,
  url text
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `detail`
#

CREATE TABLE detail (
  detailID int(11) NOT NULL auto_increment,
  projektID int(11) NOT NULL default '0',
  leistungID int(11) NOT NULL default '0',
  leistungBeschreibung tinytext,
  leistungPreisEuro float(8,2) default NULL,
  leistungAnzahl tinyint(4) default NULL,
  leistungZeit int(11) default NULL,
  bezahlt tinyint(4) default NULL,
  boolStd tinyint(4) NOT NULL default '0',
  PRIMARY KEY (detailID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `kunde`
#

CREATE TABLE kunde (
  kundeID int(11) NOT NULL auto_increment,
  kundeName text,
  kundeFirma text,
  kundeStrasse text,
  kundePLZ tinytext,
  kundeStadt text,
  kundeLand text,
  kundeTel tinytext,
  kundeEmail text,
  kundeFax tinytext,
  PRIMARY KEY (kundeID,kundeID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `leistung`
#

CREATE TABLE leistung (
  leistungID int(11) NOT NULL auto_increment,
  leistungBez tinytext,
  PRIMARY KEY (leistungID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `projekt`
#

CREATE TABLE projekt (
  projektID int(11) NOT NULL auto_increment,
  projektName tinytext,
  projektBeginn date default NULL,
  projektKunde tinyint(4) NOT NULL default '0',
  projektUrl tinytext,
  projektFtp text,
  projektProviderLogin tinytext,
  dbZugang tinytext,
  abmessungen text,
  farben text,
  metaDescription text,
  metaKeywords text,
  projektKommentar text,
  PRIMARY KEY (projektID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `projektfiles`
#

CREATE TABLE projektfiles (
  projektFileID int(11) NOT NULL auto_increment,
  fileName text,
  projektID int(11) NOT NULL default '0',
  fileBeschreibung text,
  PRIMARY KEY (projektFileID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `resources`
#

CREATE TABLE resources (
  resourceID int(11) NOT NULL auto_increment,
  fileName text,
  fileBeschreibung text,
  PRIMARY KEY (resourceID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `todo`
#

CREATE TABLE todo (
  todoID int(11) NOT NULL auto_increment,
  projektID int(11) NOT NULL default '0',
  todoText text,
  PRIMARY KEY (todoID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `user`
#

CREATE TABLE user (
  userID bigint(20) NOT NULL auto_increment,
  username tinytext,
  password tinytext,
  PRIMARY KEY (userID)
) TYPE=MyISAM;

