function javaInit()
	{
		// Automatisches Vergrssern aktivieren
		textarearesizeInit();
	}


/*	###########################
	### Bibliothek browser: ###
	###########################
	-Basisbibliothek zur Unterscheidung des Browsers und dessen Fhigkeiten
*/
	/* Variablendeklarationen */
	/* ====================== */
	var browserIsIE=false;		// Wenn der Internet-Explorer eingesetzt wird
	var browserIsNS4=false;		// Wenn ein Netscape 4.x verwendet wird
	var browserIsNS6=false;		// Wenn Netscape6/Mozilla verwendet wird
	var browserIsOpera=false;	// Wenn Opera benutzt wird
	
	/* Code                   */
	/* ====================== */
	browserCheck();
	
	/* Funktionen             */
	/* ====================== */
	
	// Funktion browserCheck:
	// -Setzt die globalen Variablen abhngig von verwendetetn Browser
	// -keine Parameter
	function browserCheck()
	{
		if (window.opera)
			browserIsOpera=true;
		if(document.all && !browserIsOpera)
			browserIsIE=true;
		if(document.layers && !browserIsOpera)
			browserIsNS4=true;
		if(document.getElementById && !browserIsIE && !browserIsOpera)
			browserIsNS6=true;
	}
/*	Ende Bibliothek browser */
/*	========================================================================= */


	/*	##################################
	### Bibliothek textarearesize: ###
	##################################
	-ndert dynamisch die Grsse von TextAreas n Abhngigkeit zum Inhalt
	-Durchsucht das Dokument nach allen Textareas und setzt die Eventhandler automatisch
*/
	/* Funktionen             */
	/* ====================== */

	// Funktion textarearesizeInit:
	// -Initialisiert alle Textfelder
	// -Setzt den Eventhandler
	function textarearesizeInit()
	{
		// Alle TextAreas verarbeiten
		var nodes=document.getElementsByTagName("textarea");
		for (var i=0;i<nodes.length; i++)
		{
			// Feld anpassen
			textarearesizeResize(nodes[i]);

			// Handler setzen
			if (browserIsIE)
			{
				nodes[i].attachEvent("onkeyup", textarearesizeResize);
			}
			if (browserIsNS6)
			{
				var newAttribute=document.createAttribute("onkeyup");
				newAttribute.nodeValue=nodes[i].getAttribute("onkeyup") + ";textarearesizeResize(this);";
				nodes[i].setAttributeNode(newAttribute);
			}
		}
	}

	// Funktion textarearesizeResize:
	// -Passt die Hhe eines Feldes an
	function textarearesizeResize(node)
	{
		// Wenn durch einen Event aufgerufen, dann Node herausfinden
		if(!node.nodeName)
			node=node.srcElement;

		if (browserIsIE)
		{
			if (node.scrollHeight>32)
				node.rows=node.scrollHeight/16+1;
			else
				node.rows=2;
		}
		else
		{
			var rows=0;
			var linecount=0;
			var text=node.value;
			var textlength=text.length;
			for (var i=0; i<textlength; i++)
			{
				if (text.charAt(i)!="\n")
					linecount++;
				else
				{
					rows+=1+linecount/60;
					linecount=0;
				}
			}
			rows+=linecount/60;
			if (rows<3)
				node.rows=3;
			else
				node.rows=rows;
		}
	}
/*	Ende Bibliothek textarearesize */
/*	========================================================================= */
// JavaScript Document